Subject: [Fot] Free Valves

From: EDWARD WOODS via Fot <[email-masked]>
Date: Thu, 4 Feb 2021 19:57:27 -0500 (EST)

--===============3505994996796756906==
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">I found a number of new valves, 6 intake and 5 (?) exhaust in the dark reaches of my parts cabinets and, thinking they were leftovers from my brief excursion into Big Healeys, was about to put them on Ebay till I took some measurements. As far as I can determine, they are not from any Healey or any other British car for which I can find valve dimensions. The closest I came was some oversize TR4 valves. I really don't want to just trash them.&nbsp;</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">So, if any of you can identify the following valves, I'll send them along Priority Mail, free.&nbsp; Failing identification in the next few days, I'll give them to anyone that wants them.</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">The intakes measure 1.692" in diameter, with a .340" stem and are about 4-3/4" long.</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">The exhaust measure 1.42" in diameter, with a .340" stem and are about 4.66" long.</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Ed Woods</span>
  </div> 
 </body>
</html>

--===============3505994996796756906==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============3505994996796756906==--